Affected packages

Packages affected by rubygem-io-console downgrade from 0.5.6-129.fc32 to 0.5.6-128.fc32 (in Fedora 32)
Package Current state Build Distance Build time
rubygem-thor build 1 3 months ago
rubygem-shoulda-context build 2 3 months ago
rubygem-shoulda-context build 2 3 months ago
rubygem-asciidoctor-pdf build 2 4 months ago
rubygem-hitimes build 3 3 months ago
rubygem-builder build 3 3 months ago
rubygem-pry build 3 3 months ago
rubygem-multi_json build 3 3 months ago
vagrant-cachier build 3 3 months ago
rubygem-gettext_i18n_rails build 3 3 months ago
rubygem-multi_xml build 3 3 months ago
rubygem-jekyll-feed build 3 3 months ago
rubygem-liquid build 3 3 months ago
rubygem-jekyll-git-authors build 3 3 months ago
rubygem-arel build 3 3 months ago
rubygem-actionpack build 3 3 months ago
rubygem-ruby_parser build 3 3 months ago
rubygem-i18n build 3 3 months ago
rubygem-activestorage build 3 3 months ago
rubygem-net-sftp build 3 3 months ago
rubygem-diff-lcs build 3 3 months ago
rubygem-capybara build 3 3 months ago
rubygem-fake_ftp build 3 3 months ago
rubygem-puma build 3 3 months ago
rubygem-slim build 3 3 months ago
rubygem-net-ssh-gateway build 3 3 months ago
rubygem-activestorage build 3 3 months ago
rubygem-thin build 3 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by rubygem-io-console downgrade from 0.5.6-129.fc32 to 0.5.6-128.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.